<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_78"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_78"
            name="CC_78"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -83.1380966762 11.3045860821 -82.2491944897 12.7170472651 -81.6579692757 14.256578593 -80.8082388739 13.8851267621 -81.3438976771 12.4210563605 -82.2808868762 10.8646661648 -83.1380966762 11.3045860821
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="0.834322462951" bValue="0.353507922664" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="64.0" probability="0.5" rake="-155.0" strike="173.0"/>
                    <nodalPlane dip="51.0" probability="0.5" rake="-43.0" strike="48.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.38"/>
                    <hypoDepth depth="20.0" probability="0.54"/>
                    <hypoDepth depth="35.0" probability="0.08"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
